/* ========================================================================
     Diaporama
   ======================================================================== */

#diaporama-wrapper{
	position: relative;
	border: 1px solid #2e3192;
	background: #ebf6fb;
	/*overflow: hidden;*/
	margin: 0;
	float:left;
}
#topNews #diaporama-wrapper {
    height: 400px !important;
}
.homepage #topNews #diaporama-wrapper{
	width: 453px !important;
	height:310px !important;
}
#diaporama-wrapper:after{
	content: "";
	position: absolute;
	bottom: -12px;
	left: 0;
	width: 100%;
	height: 10px;
	display: block;
	background: -moz-linear-gradient(top, #f2edf4 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2edf4), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #f2edf4 0%,#ffffff 100%);
	background: -o-linear-gradient(top, #f2edf4 0%,#ffffff 100%);
	background: -ms-linear-gradient(top, #f2edf4 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #f2edf4 0%,#ffffff 100%);
}

#diaporama {
    height: 1px;
    overflow: hidden;
   /* position: relative;*/
    width: 1px;
	position: absolute;
	right: 0;
	top: 0;
	
}
.js #topNews #diaporama {
    height: 400px !important;
}

#diaporama > img {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}

#diaporama > a {
    border: medium none;
    display: none;
    left: 0;
    line-height: 0;
    position: absolute;
    top: 0;
}

#diaporama > div {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#diaporama-wrapper .timer {
    cursor: pointer;
    height: 40px;
    opacity: 0.6;
    overflow: hidden;
    position: absolute;
    right: 15px;
    top: 15px;
    width: 40px;
    z-index: 1001;
}

.rotator {
    background: url("../../pictures/layout/orbit/rotator-black.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 40px;
    left: -20px;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: 3;
}

.rotator.move {
    left: 0;
}

.mask {
    display: block;
    height: 40px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    z-index: 2;
}

.mask.move {
    background: url("../../pictures/layout/orbit/timer-black.png") repeat scroll 0 0 transparent;
    left: 0;
    width: 40px;
}

.pause {
    background: url("../../pictures/layout/orbit/pause-black.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    height: 40px;
    left: 0;
    opacity: 0;
    *filter: alpha(opacity=0);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    padding: 0;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 40px;
    z-index: 4;
}

.pause.active {
    background: url("../../pictures/layout/orbit/pause-black.png") no-repeat scroll 0 -40px transparent;
}

.pause:focus, 
.timer:hover .pause, 
.pause.active {
    opacity: 1;
    *filter: alpha(opacity=0);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#diaporama-wrapper .orbit-caption {
	position: absolute;
	min-height:70px;
	bottom: 63px;
	right: 0;
	width: 100%;
	background: #ebf6fb;
	border-top: 1px solid #2e3192; 
	z-index:100;
}

.slideshow-captions{
	display: none;
	color: #333333;
}

#diaporama-wrapper .block-item-header{
	margin: 10px 15px 0;
}

#diaporama-wrapper .block-item-header .block-item-title{
	margin: 0;
	font-size:1.3em;
	font-weight:600;
	line-height:1.1em;
	margin-bottom:4px;
}

#diaporama-wrapper .block-item-header .block-item-title a{
	margin: 0;
}

#contentBody #diaporama-wrapper .block-item-header .block-item-meta{
	font-size: .8em;
	margin: 3px 0 0;
}

#contentBody #diaporama-wrapper .block-item-content p{
	font-size: .9em;
	margin: 0 15px 0;
	line-height: 1.3em;
}

#contentBody #diaporama-wrapper .block-item-content p a{
	/*color: #fff;*/
}

#diaporama-wrapper .orbit-bullets {
	bottom: 0;
    left: 0;
	height: 63px;
	width: 100%;
	cursor: pointer;
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
	background: #ebf6fb;
    z-index: 1000;
}

#middleCol #diaporama-wrapper .orbit-bullets li {
    float: left;
    text-align: center;
    width: 80px;
	margin: 3px 0 0 8px;
	padding: 0;
}
#middleCol #diaporama-wrapper .orbit-bullets li img {
	max-width:74px;
	height:50px;
}

#diaporama-wrapper .orbit-bullets .active img{
	border-color: #2e3192;
}

#diaporama-wrapper .orbit-bullets button {
    background: none repeat scroll 0 0 transparent;
    border: none;
    color: #ccc;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
	height:56px;
}

#diaporama-wrapper .orbit-bullets img {
    max-width: 100%;
	border: 3px solid transparent;
	opacity: .5;
}

#diaporama-wrapper .orbit-bullets .active img {
    opacity: 1;
}

#diaporama-wrapper .orbit-bullets span {
    position: absolute;
    top: -9999px;
}

#diaporama-wrapper .slider-nav {
    bottom: 150px;
    position: absolute;
    right: 0;
    width: 370px;
}

#diaporama-wrapper .slider-nav button {
    background: #d4eafc;
    background: #d4eafc -webkit-linear-gradient(rgba(0,0,0,.06), rgba(0,0,0,0));
    background: #d4eafc -moz-linear-gradient(rgba(0,0,0,.06), rgba(0,0,0,0));
    background: #d4eafc -ms-linear-gradient(rgba(0,0,0,.06), rgba(0,0,0,0));
    background: #d4eafc -o-linear-gradient(rgba(0,0,0,.06), rgba(0,0,0,0));
    background: #d4eafc linear-gradient(rgba(0,0,0,.06), rgba(0,0,0,0));
    border: none;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,.4), inset 0 1px 1px rgba(255,255,255,.6);
    color: #000;
    display: inline-block;
    padding: .75em 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px rgba(255,255,255,.6);
    width:48%;
}

#diaporama-wrapper .slider-nav .left  { border-radius: 4px 0 0 4px; }
#diaporama-wrapper .slider-nav .right { border-radius: 0 4px 4px 0;  }